<html>
    <head>
        <meta name = "viewport" content = "user-scalable=no">
            <meta name="apple-mobile-web-app-capable" content="yes"/>
            <style type="text/css">
                html {
                    -webkit-text-size-adjust: none; /* Never autoresize text */
                    word-wrap:break-word; /* break the word in an another line if it's too long */
                }
            </style>
            </head>
    <body>
        
        <div style="font-family:Helvetica; font-size:14px; line-height:18px; margin: 20px auto;">
            <div style="padding-left:15px; padding-right:15px;">
                
                <p>The Video Playback sample shows how to detect an image target and play video on top of it.</p>
                
                <p style="margin-bottom:3px;"><strong>Key Functionality</strong></p>
                
                <ul style="padding-left:16px;margin-top:0px;">
                    <li>Play video on target for devices that support (devices that don't support will play full screen)</li>
                    <li>Optionally play video full screen in native player</li>
                </ul>
                
                <p style="margin-bottom:3px;"><strong>Targets</strong></p>
                <p style="margin-top:0px;"><a href="https://developer.vuforia.com/sites/default/files/sample-apps/targets/videoplayback_targets.pdf">Stones and Chips</a></p>
                
                <p style="margin-bottom:3px;"><strong>Instructions</strong></p>
                <ul style="padding-left:16px;margin-top:0px;">
                    <li>Point camera at target to view</li>
                    <li>Tap video to play</li>
                    <li>Double tap to access options menu</li>
                </ul>

                <p style="margin-bottom:3px;"><strong>Version Info</strong></p>
                <ul style="padding-left:16px;margin-top:0px;">
                    <li>Vuforia version</li>
                    <li>Android version</li>
                </ul>
                
                <p><a href="http://developer.vuforia.com/legal/EULA">Terms of Use</a></p>
                
                <p>&copy; 2019 PTC Inc. All Rights Reserved.</p>
                
            </div>
        </div>
        
    </body>
</html>
